Bug 3677 - Control_L with Control_R not recognized
Summary: Control_L with Control_R not recognized
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Server/DDX/Xwin (show other bugs)
Version: git
Hardware: x86 (IA32) Windows (All)
: high normal
Assignee: Alexander Gottwald
QA Contact:
URL: http://sourceware.org/ml/win32-x11/20...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-01 10:17 UTC by Alexander Gottwald
Modified: 2007-01-23 17:34 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Gottwald 2005-07-01 10:17:19 UTC
Pressing Control_L while Control_R is pressed is not reconized
Comment 1 Alexander Gottwald 2005-07-05 10:53:01 UTC
/cvs/xorg/xc/programs/Xserver/hw/xwin/ChangeLog,v  <--  ChangeLog
new revision: 1.63; previous revision: 1.62
/cvs/xorg/xc/programs/Xserver/hw/xwin/winkeybd.c,v  <--  winkeybd.c
new revision: 1.9; previous revision: 1.8
/cvs/xorg/xc/programs/Xserver/hw/xwin/winkeybd.h,v  <--  winkeybd.h
new revision: 1.7; previous revision: 1.6
/cvs/xorg/xc/programs/Xserver/hw/xwin/winwndproc.c,v  <--  winwndproc.c
new revision: 1.12; previous revision: 1.11

fixed in HEAD


bug/show.html.tmpl processed on Jun 27, 2016 at 07:37:19.
(provided by the Example extension).